libnvme(2)

NAME
enum nvme_resv_cptpl - Reservation Register - Change Persist Through Power Loss State

SYNOPSIS
enum nvme_resv_cptpl {
NVME_RESERVATION_CPTPL_NO_CHANGE ,
NVME_RESERVATION_CPTPL_CLEAR ,
NVME_RESERVATION_CPTPL_PERSIST

};

Constants

NVME_RESERVATION_CPTPL_NO_CHANGE
    No change to PTPL state

NVME_RESERVATION_CPTPL_CLEAR
    Reservations are released and registrants are cleared on a power on

NVME_RESERVATION_CPTPL_PERSIST
    Reservations and registrants persist across a power loss